Loading...
Searching...
No Matches
gtsam::internal::FastDefaultAllocator< T > Struct Template Reference

## Detailed Description

template<typename T>
struct gtsam::internal::FastDefaultAllocator< T >

Default allocator for list, map, and set types.

## Static Public Attributes

static const bool | isBoost = true
static const bool | isTBB = false
static const bool | isSTL = false

## Public Types

typedef boost::fast_pool_allocator< T > | type

The documentation for this struct was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/base/FastDefaultAllocator.h